- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
FVarLevel::CreaseEndPair Struct Reference

`#include <fvarLevel.h>`

## Public Attributes
LocalIndex | _startFace
LocalIndex | _endFace

## Detailed Description

Definition at line 145 of file fvarLevel.h.

## Member Data Documentation

LocalIndex _endFace

Definition at line 147 of file fvarLevel.h.

LocalIndex _startFace

Definition at line 146 of file fvarLevel.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/fvarLevel.h